Activating Act! v21.1 or later via a proxy server